/* bewops - about-me-section.css */

.about_me_section_container {
    background-color: var(--primary-bg-color);
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
}
/* Basis-Styling für alle Inline-Logos */
#idAbout_me_section .inline-logo {
    width: auto;
    vertical-align: middle;
}
#idAbout_me_section h2 .inline-logo {
    height: 1.2em;
    margin-left: 15px;
}
#idAbout_me_section p .inline-logo {
    height: 1.5em; /* Skaliert automatisch mit der Schriftgröße */
    margin: 0 5px;
}
.about_me_img {
    display: flex;
    justify-content: center;
}
.about_me_img img {
    object-fit: cover;
    margin: 1%;
    border-radius: 5px;
}
.about_me_section_text p {
    color:var(--primary-text-color);
    text-align: justify;
    line-height: 150%;
}
.text-secondary {
    color: var(--secondary-text-color);
}

@media (min-width:801px) {
    .about_me_img {
        width: 40%;
    }
    .about_me_img img {
        width: 100%;
        box-shadow: 5px 5px 10px whitesmoke;
    }
    .about_me_section_text {
        margin: auto 20px;
        width: 39%;
    }
    .about_me_section_text p {
        line-height: 150%;
        margin-top: 5%;
    }
}
@media (max-width:800px) {
    .about_me_section_container {
        display: flex;
        flex-direction: column-reverse;
        z-index: -1;
    }
    .about_me_img {
        width: 100%;
        position: sticky;
        top: 120px;
        z-index: 0;
    }
    .about_me_img img {
        width: 86%;
        box-shadow: 0px 0px 5px whitesmoke;
    }
    .about_me_section_text {
        margin: auto;
        width: 85%;
        overflow: hidden;
        z-index: 1;
    }
    .about_me_section_text h2 {
        margin: 3% 0;
    }
    .about_me_section_text p {
        line-height: 160%;
        margin: 3% 0;
    }
}
@media (max-width:480px) {
}